* { padding: 0; margin: 0; outline: 0; }

body {
background-color: #e1e5e8;
height: 100%;
padding-bottom: 0px;
    font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #6C6C6C;
}


#outer {
	width:980px;
	margin:margin: 0 auto;
 	min-height: 100%;
	height: auto !important;
	height: 100%;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	margin-top:0px;
 }

#container {
	position: absolute;
	left: 50%;
	margin-left: -490px;
	width: 980px;
	background-image: url(images/wide_bg.gif);
	background-repeat: repeat-y;
	background-position: center 0;
} 

#top {
	padding-top: 10px;
	height:140px;
	width: 940px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: -10px;
	/*background-color:#99FFCC;*/
 }
 


#navigation {
	height: 52px;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 0px;
	background-image: url(images/nav_background.jpg);
	background-repeat: no-repeat;
}
#navigation ul { font-size: 15px; line-height: 52px; text-transform: capitalize; }
#navigation ul li { float: left; display: inline; list-style-type: none; padding-right: 2px; padding-left: 4px; }
#navigation ul li a { float: left; display: inline; color: #fff; text-decoration: none; padding-left: 13px; }
#navigation ul li a span { float: left; display: inline; padding-right: 17px; background-position: right 0 !important; }
#navigation ul li a:hover,
#navigation ul li a.active,
#navigation ul li a:hover span,
#navigation ul li a.active span { color: #717171; background: url(images/nav-active.jpg) no-repeat 0 0; 
}

ul {
	margin-left: 28px;
	/*color:#6C6C6C;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;*/
}

ol {
	margin-left: 28px;
	/*color:#6C6C6C;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;*/
}



/*$$$$$$$$$$$$$$$$$$$$$$$$ end of navigation css $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$*/



#slide_show {
	height:278px;
	width:940px;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 12px;
	
}


#bodyblock {
	position:relative;
	width:940px;
	height:auto;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 2px;
 }

#content {
	width:940px;
	text-align:left;
	margin-top: 12px;
	/*min-height: 1600px;*/
}

/*#footer {
	height: 80px;
	background: url(images/footer_back.jpg) no-repeat;
	margin-left: 20px;
	margin-right: 20px;
	padding: 10px;
}*/

/*#footer {
	position: absolute;
	bottom: 0;
	height: 60px;
	width: 940px;
	background-image: url(images/nav_background.jpg);
	background-repeat: no-repeat;
	padding: 20px;
}*/

#footer {
	height: 52px;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 0px;
	background-image: url(images/nav_background.jpg);
	background-repeat: no-repeat;
	padding-left: 30px;
	position: absolute;
	bottom: 0;
	height: 60px;
	width: 940px;
	
}




 
.footer_nav {
	color:#999999;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	text-decoration: none;
}

.footer_nav:hover {
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	text-decoration: none;
}
.footer_pipes {
	color:#AEAEAE;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	text-decoration: none;
}

.footer_copyright {
	color:#AEAEAE;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
	padding-top: 7px;
}
 
 
hr {
	color:#E6E6E6;
	background:#E6E6E6;
	height:1px;
	border:0;
	width:80%;
	margin-bottom:15px;
}

a { color: #45c7ee; text-decoration: underline; cursor: pointer; }
a:hover { text-decoration: none; }
a img { border: 0; }

h1 {
	font-size: 20px;
	line-height: 1;
	font-weight: normal;
	color: #3B3B3B;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
}

h2 {
	font-size: 18px;
	line-height: 1;
	font-weight: normal;
	color: #3B3B3B;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom: 3px;
}

h3 {
	font-size: 16px;
	line-height: 1;
	font-weight: normal;
	color: #333333;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom: 4px;
	margin-top: 2px;
}

h4 {
	font-size: 16px;
	line-height: 1;
	font-weight: bold;
	color: #760027;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
}

h5 {
	font-size: 17px;
	line-height: 1;
	font-weight: normal;
	color: #666666;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
}

/* Don't change this as quote box is using this */
h6 {
	font-size: 16px;
	line-height: 1;
	font-weight: bold;
	color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
	margin-top: 2px;
}


p { padding-bottom: 18px;
    font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #6C6C6C;
}

/*$$$$$$$$$$$$$$$$$$$$$$$$ quote box css $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$*/ 
 
.quote_box {

	background-image: url(images/quote_bg.png);
	background-repeat: no-repeat;
	padding: 0px;
	
}

.quote_box_font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #1260A9;
	vertical-align: middle;
	padding-left: 5px;
	padding-right: 5px;
}

input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 3px;

}

select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 3px;

}


/*$$$$$$$$$$$$$$$$$$$$$$$$ quote box css $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$*/



a { color: #45c7ee; text-decoration: underline; cursor: pointer; }
a:hover { text-decoration: none; }
a img { border: 0; }

 
 td { padding-bottom: 0px;
    font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #6C6C6C;
 }
 
 .alert { padding-bottom: 0px;
    font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #CC0000;
 }

.form_field {
	font-size: 12px;
	height: 25px;
	font-weight: normal;
	color: #333333;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
	padding-top: 3px;
	padding-left: 3px;
	border: 1px solid #00A0D2;
}

.form_button {
	font-size: 12px;
	height: 25px;
	font-weight: bold;
	color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom:10px;
	border: 1px solid #00A0D2;
	background-color: #00A0D2;
}

.back_but
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	background-color: #00a4d4;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	text-decoration: none;
	border: 1px solid #00a4d4;
	cursor: pointer;
}